/**
* @package     BlueAcorn/Green Pistachio
* @version     4.5.0
* @author      Blue Acorn, Inc. <code@blueacorn.com>
* @copyright   Copyright © 2021 Blue Acorn, Inc.
* @desc        This file was precompiled using modular pre-processor
*              css and javascript
*/
/* ============================================ Email a Friend Feature ============================================ */
@media screen and (max-width: 740px) { .fancybox-wrap.fancybox-email-friend { position: fixed !important; top: 0 !important; left: 0 !important; right: 0 !important; width: 100% !important; height: 100% !important; overflow: auto !important; } }

.fancybox-wrap.fancybox-email-friend .fancybox-inner { width: 100% !important; height: auto !important; }

html.email-mobile-fancybox { height: 100%; overflow: hidden; }

html.email-mobile-fancybox body { height: 100%; overflow: hidden; }

#emailfriend { width: 100%; }

#emailfriend #left-col { float: left; width: 50%; padding: 54px; background-color: #F0F0F0; }

@media screen and (max-width: 740px) { #emailfriend #left-col { clear: both; width: 100%; padding-top: 54px; padding-bottom: 54px; } }

#emailfriend #left-col .page-title h1 { font-size: 24px; line-height: 29px; padding: 0 0 10px; color: #493627; }

#emailfriend #left-col .page-message { font-size: 14px; line-height: 17px; padding: 0 0 12px; color: #493627; }

#emailfriend #right-col { float: left; width: 50%; padding: 54px 54px 80px; background-color: #fff; }

@media screen and (max-width: 740px) { #emailfriend #right-col { clear: both; width: 100%; } }

#emailfriend #right-col .fieldset { padding-top: 120px; padding-bottom: 40px; }

@media screen and (max-width: 740px) { #emailfriend #right-col .fieldset { padding-top: 0; } }

#emailfriend .form-list { text-align: left; }

#emailfriend .form-list label { font-size: 14px; line-height: 17px; padding: 0 0 5px; color: #493627; }

#emailfriend .form-list .input-box { width: auto !important; }

#emailfriend .buttons-set.form-buttons { text-align: center; }

#emailfriend button span { font-size: 18px; }

@media screen and (max-width: 740px) { .fancybox-wrap.fancybox-email-friend-success { position: fixed !important; top: 0 !important; left: 0 !important; right: 0 !important; width: 100% !important; height: 100% !important; overflow: auto !important; } }

.fancybox-wrap.fancybox-email-friend-success .fancybox-inner { width: 100% !important; }

#emailFriendSuccess { width: 100%; height: 100%; background-color: #F0F0F0; text-align: center; padding: 160px 130px 150px; }

@media screen and (max-width: 740px) { #emailFriendSuccess { padding: 80px 10px 50px; } }

@media screen and (max-width: 675px) { #emailFriendSuccess { padding-top: 65px; } }

@media screen and (max-width: 450px) { #emailFriendSuccess { padding: 110px 10px 50px; } }

#emailFriendSuccess .checkmark:before { content: "\2713 "; color: #fff; background-color: #A9C4BA; border-radius: 50%; padding: 7px 12px; font-size: 25px; }

#emailFriendSuccess .message { font-size: 24px; color: #493627; padding: 37px 20px 20px; }

#emailFriendSuccess button { padding: 13px 22px; margin-top: 15px; font-size: 18px; }

@media screen and (max-width: 740px) { p.emailto-link { display: none; } }
